/* FOOTER */
#footer_wrapper {clear: both; margin-right: auto; margin-left: auto; width: 960px;}
#foot { width: 960px; clear: both; padding-top: 20px; margin-right: auto; margin-left: auto;}
#ft-box { width: 192px; float: left; margin-bottom: 50px;}
#ft-box ul {list-style-type: none;}
#ft-box ul li {margin-bottom: 5px;}
#footer-gnav { font-weight: bold;}

#credit {padding-top: 10px; text-align: center; margin-right: auto; margin-left: auto; padding-bottom: 10px; font-size: 11px; line-height: 30px; height: 30px; width: 960px; clear: both;}

/* OFFICE */
#tsukuba { width: 800px; text-align: center; margin-right: auto; margin-left: auto; clear: both; padding-top: 10px; }
#tsukuba-banner { margin-right: 20px; text-align: left; float: left;}
#officeaddress { text-align: left; float: left; font-size: 13px;}
.officename { font-size: 13px; color: #444; font-weight: bold;}
